 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/programs-header.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 362px;
}

.u-section-1 .u-line-1 {
  width: 54px;
  transform-origin: left center;
  position: absolute;
  top: 132px;
  left: 477px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 400;
  margin: 125px 477px 0 545px;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 2.5rem;
  width: 566px;
  margin: 13px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    width: 156px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 302px;
    margin-left: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 257px;
    margin-left: 127px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-line-1 {
    width: 35px;
    transform-origin: right center;
    top: 175px;
    left: 98px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 169px;
    margin-right: 98px;
    margin-left: 140px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2287px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 40px 430px 0 512px;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 616px;
  line-height: 1.2;
  margin: 8px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 67px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 2031px;
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-1 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-1 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-2 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-2 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-2 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-3 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-3 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-3 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-4 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-4 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-4 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-5 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-5 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-5 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-18 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-19 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-6 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-6 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-6 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-20 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-21 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-22 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-7 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-7 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-7 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-23 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-8 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-24 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-25 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-8 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-8 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-8 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-26 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-9 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-9 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-27 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-28 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-9 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-9 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-9 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-29 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-10 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-image-10 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-30 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-31 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-10 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-10 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-10 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-32 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-11 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-11 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-33 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-34 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-11 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-11 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-11 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-35 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-12 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-image-12 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-36 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-37 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-12 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-12 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-12 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-38 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-13 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-image-13 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-39 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-40 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-13 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-13 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-13 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-41 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-14 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-image-14 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-42 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-43 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-14 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-14 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-14 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-44 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-15 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-image-15 {
  height: 214px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-2 .u-text-45 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 29px 14px 0;
}

.u-section-2 .u-text-46 {
  font-size: 0.875rem;
  margin: 4px 14px 0;
}

.u-section-2 .u-line-15 {
  width: 345px;
  transform-origin: left center;
  margin: 22px auto 0;
}

.u-section-2 .u-shape-15 {
  width: 34px;
  height: 34px;
  filter: none;
  margin: 10px 14px 0 auto;
}

.u-section-2 .u-icon-15 {
  width: 22px;
  height: 22px;
  margin: -28px 20px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-47 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -20px 138px 0 14px;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-16 {
  width: 43px;
  transform-origin: left center;
  position: absolute;
  top: 69px;
  left: 459px;
  margin-bottom: -312px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 330px;
    margin-left: 412px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 1675px;
  }

  .u-section-2 .u-image-1 {
    height: 176px;
  }

  .u-section-2 .u-text-3 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 176px;
  }

  .u-section-2 .u-text-6 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 176px;
  }

  .u-section-2 .u-text-9 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    height: 176px;
  }

  .u-section-2 .u-text-12 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    height: 176px;
  }

  .u-section-2 .u-text-15 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    height: 176px;
  }

  .u-section-2 .u-text-18 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    height: 176px;
  }

  .u-section-2 .u-text-21 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-23 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-8 {
    height: 176px;
  }

  .u-section-2 .u-text-24 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-26 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-9 {
    height: 176px;
  }

  .u-section-2 .u-text-27 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-28 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-29 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-10 {
    height: 176px;
  }

  .u-section-2 .u-text-30 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-31 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-32 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-11 {
    height: 176px;
  }

  .u-section-2 .u-text-33 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-34 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-35 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-12 {
    height: 176px;
  }

  .u-section-2 .u-text-36 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-37 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-38 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-13 {
    height: 176px;
  }

  .u-section-2 .u-text-39 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-40 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-41 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-14 {
    height: 176px;
  }

  .u-section-2 .u-text-42 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-43 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-44 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-15 {
    height: 176px;
  }

  .u-section-2 .u-text-45 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-46 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-47 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 220px;
    margin-left: 302px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 3079px;
  }

  .u-section-2 .u-image-1 {
    height: 202px;
  }

  .u-section-2 .u-image-2 {
    height: 202px;
  }

  .u-section-2 .u-image-3 {
    height: 202px;
  }

  .u-section-2 .u-image-4 {
    height: 202px;
  }

  .u-section-2 .u-image-5 {
    height: 202px;
  }

  .u-section-2 .u-image-6 {
    height: 202px;
  }

  .u-section-2 .u-image-7 {
    height: 202px;
  }

  .u-section-2 .u-image-8 {
    height: 202px;
  }

  .u-section-2 .u-image-9 {
    height: 202px;
  }

  .u-section-2 .u-image-10 {
    height: 202px;
  }

  .u-section-2 .u-image-11 {
    height: 202px;
  }

  .u-section-2 .u-image-12 {
    height: 202px;
  }

  .u-section-2 .u-image-13 {
    height: 202px;
  }

  .u-section-2 .u-image-14 {
    height: 202px;
  }

  .u-section-2 .u-image-15 {
    height: 202px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 130px;
    margin-left: 212px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 303px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 303px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 303px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 303px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-5 {
    height: 303px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-6 {
    height: 303px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-7 {
    height: 303px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-8 {
    height: 303px;
  }

  .u-section-2 .u-text-26 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-9 {
    height: 303px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-10 {
    height: 303px;
  }

  .u-section-2 .u-text-32 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-11 {
    height: 303px;
  }

  .u-section-2 .u-text-35 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-12 {
    height: 303px;
  }

  .u-section-2 .u-text-38 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-13 {
    height: 303px;
  }

  .u-section-2 .u-text-41 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-14 {
    height: 303px;
  }

  .u-section-2 .u-text-44 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-15 {
    height: 303px;
  }

  .u-section-2 .u-text-47 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5617px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 30px;
    margin-left: 112px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 5484px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-2 {
    height: 191px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-3 {
    height: 191px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-3 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-4 {
    height: 191px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-4 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-4 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-5 {
    height: 191px;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-5 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-5 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-6 {
    height: 191px;
  }

  .u-section-2 .u-text-18 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-19 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-6 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-6 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-7 {
    height: 191px;
  }

  .u-section-2 .u-text-21 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-22 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-7 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-7 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-8 {
    height: 191px;
  }

  .u-section-2 .u-text-24 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-25 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-8 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-8 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-9 {
    height: 191px;
  }

  .u-section-2 .u-text-27 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-28 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-9 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-9 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-9 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-29 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-10 {
    height: 191px;
  }

  .u-section-2 .u-text-30 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-31 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-10 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-10 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-32 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-11 {
    height: 191px;
  }

  .u-section-2 .u-text-33 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-34 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-11 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-11 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-11 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-35 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-12 {
    height: 191px;
  }

  .u-section-2 .u-text-36 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-37 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-12 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-12 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-38 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-13 {
    height: 191px;
  }

  .u-section-2 .u-text-39 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-40 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-13 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-13 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-13 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-41 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-14 {
    height: 191px;
  }

  .u-section-2 .u-text-42 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-43 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-14 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-14 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-14 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-44 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-15 {
    height: 191px;
  }

  .u-section-2 .u-text-45 {
    font-size: 1rem;
    font-weight: 700;
    width: auto;
    margin-top: 18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-46 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-15 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-15 {
    margin-top: 16px;
  }

  .u-section-2 .u-icon-15 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-47 {
    width: auto;
    margin-top: -17px;
    margin-right: 133px;
    margin-left: 11px;
  }

  .u-section-2 .u-line-16 {
    margin-bottom: -416px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/practice-bg.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 274px;
}

.u-section-3 .u-form-1 {
  height: 78px;
  margin: 85px 0 0 570px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 9px 51px 11px 50px;
}

.u-section-3 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: -87px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: -47px 582px 0 63px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 9px 224px 0 582px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 1px;
  margin: -10px 531px 60px 73px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 445px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 124px;
    margin-left: 482px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 404px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-3 .u-form-1 {
    margin-left: 350px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 225px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 14px;
    margin-left: 372px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-3 .u-form-1 {
    margin-left: 170px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 206px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-3 .u-form-1 {
    height: 138px;
    margin-top: 117px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-icon-1 {
    width: 33px;
    height: 33px;
    margin-top: -232px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
    font-size: 1rem;
    width: auto;
    margin-top: -33px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 204px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -213px;
    margin-right: 0;
    margin-left: 6px;
  }
}